BIEN 3 - Task #301

RAINFOR data
12/14/2011 02:07 PM - Aaron Marcuse-Kubitza

Status: Resolved Start date: 12/14/2011
Priority: Normal Due date:

Assignee: Brad Boyle % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Activity type:

Description

with commitment by someone familiar with DB to work with Aaron on (a) evaluating mappings, and (b) developing validation scripts.
If RAINFOR isn't available, | will try to find other source. Perhaps Steve and the CTFS database?

History

#1 - 12/15/2011 02:04 PM - Aaron Marcuse-Kubitza

- % Done changed from 0 to 20

#2 - 10/03/2013 01:10 PM - Aaron Marcuse-Kubitza

- Status changed from New to Resolved

- % Done changed from 20 to 100
